Subject: DON'T DELETE THIS MESSAGE -- FOLDER INTERNAL DATA

From: William C Bonner <[email-masked]>
Date: Wed, 12 Feb 1997 20:54:05 -0600

I've got pine set to auto-move-read-msgs into a folder called 
saved-mail.

When I access my pine mailbox from Netscape via IMAP, or use a mail 
checking program that checks the number of messages in my mailbox via 
POP3, it creates a message at the beginning of the mail file that is 
from "From: Mail System Internal Data"  and has a subject of: "Subject: 
DON'T DELETE THIS MESSAGE -- FOLDER INTERNAL DATA".  

This message is marked as read, or not marked as unread.  I'm not sure 
how that mechanism works.  Anyway, Pine moves it to my saved-mail 
folder, if I don't delete it.  

Is there any way to make pine ignore that particular message?  Or is 
there a way to make the IMAP/POP3 server create the message with the 
Unread bit set?

Wim.